.sub-menu li:hover > a{
    background: none !important;
}
.item__news__image img{
    min-height: 250px;
    max-height: 250px;
    object-fit: cover;
}
.pagination li a,.pagination li span{
    position: relative;
    display: block;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    padding: .375rem .75rem;
    color: var(--color-main) !important;
    cursor: pointer;
}
.pagination li.active a,.pagination li.active span {
    background-color: var(--color-main);
    border-color: var(--color-main);
    color: #fff !important;
}
.pagination li:not(:first-child) a,.pagination li:not(:first-child) span{
    margin-left: -1px;
}
@media only screen and (max-width: 991px) {
    .slogan__header {
        width: 100%;
    }
    .slogan__header  marquee{
        text-align: center;
    }
    .menu-res .logo__res img{
        width: 110px;
    }
}
